Tentang twitter.com di browser versi lama

Jika Anda masuk ke twitter.com di browser berikut, Anda akan dialihkan untuk melihat mobile.twitter.com.

  • Internet Explorer, versi 10 atau sebelumnya 
  • Safari, versi 6 atau sebelumnya
  • Chrome, versi 9 atau sebelumnya
  • Firefox, versi 9 atau sebelumnya

Browser berikut tidak didukung oleh twitter.com, Anda harus menggunakan browser lain yang didukung.

  • Internet Explorer, versi 11

Tidak semua fitur twitter.com kompatibel dengan browser versi lama. Untuk memberikan pengalaman penelusuran browser yang paling stabil, kami mengalihkan orang mobile.twitter.com.

Jika ingin menggunakan Twitter versi standar dari browser Anda, kami sarankan untuk meningkatkan browser Anda ke versi yang lebih baru.

Memarkahi atau menyebarkan artikel ini

Apakah artikel ini bermanfaat?

Terima kasih atas umpan balik Anda. Kami senang dapat membantu!

Terima kasih atas umpan balik Anda. Bagaimana kami dapat meningkatkan artikel ini?

Terima kasih atas umpan balik Anda. Komentar Anda akan membantu kami meningkatkan artikel di masa mendatang.